
Redmine - Feature #7892

Issue relationships history and notification on delete

2011-03-16 15:52 - J C

Status: Closed Start date: 2011-03-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When I press the trashbin icon the "related issues" just disappear, no history no notification is made.

Would be nice to have this add-on.

Related issues:

Related to Redmine - Patch #8413: Confirmation message before deleting a rela... Closed 2011-05-20

Is duplicate of Redmine - Feature #12587: Notify for relation changes Closed

Is duplicate of Redmine - Feature #1005: Add the addition/removal/change of r... Closed 2008-04-07

History

#1 - 2011-03-16 16:08 - Etienne Massip

- Subject changed from Redmine Feature Request "releated issues" to Issue relationships history and notification on delete

- Category set to Issues

#2 - 2011-04-12 16:44 - Maxim Nikolaevich

it's good feature. I need that.

I think best way to do option here: https://redmine.org/settings?tab=notifications

#3 - 2011-07-23 15:07 - Anonymous

duplicate of #1005

#4 - 2013-05-03 12:08 - Alberto López

+1!! Changes in related issues section should created a history item.

#5 - 2013-05-03 12:12 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #1005 and #12587.
